SPANS_BOUNDARY(9)

NAME
spans_boundary - Check a packet can be ISA DMA'd

SYNOPSIS

int spans_boundary (struct sk_buff * skb);

ARGUMENTS

skb The buffer to check

DESCRIPTION

Returns true if the buffer cross a DMA boundary on a PC. The poor thing can only DMA within a 64K block not across the edges of it.

AUTHOR
Alan Cox <alan@redhat.com>.